
@font-face {
    	font-family: 'psw';
    	src: url('fnts/LiberationMono-Bold.ttf');
}

@font-face {
    	font-family: 'diavlo';
    	src: url('fnts/diavlo_book.otf');
}

@font-face {
    	font-family: 'diavlobl';
    	src: url('fnts/diavlo_black.otf');
}

@font-face {
    	font-family: 'aller';
    	src: url('fnts/aller_rg.ttf');
}

@font-face {
   	font-family: 'aller';
    	src: url('fnts/aller_it.ttf');
	font-style: italic
}


@font-face {
   	font-family: 'aller';
    	src: url('fnts/aller_bd.ttf');
	font-weight: bold
}


body {
	margin-left: 10%;
	margin-right: 15%;
	margin-top: 15px;
	background-color: #ffffff;
	color: #000000; 
	font-family: aller, verdana, arial, helvetica, sans-serif;
	font-size: 100%
	}

.nbsp {
	font-family: sans-serif
}


div#bbody {
	position: relative
}


div#ampersand {
	position: absolute;
	top: -10px;
	left: -90px;
	z-index: -1;

}


div#largeimg {
	position: absolute;
	top: 5px;
	left: 20%;
	display: none;
	border: 1px solid black;
	background-color: #ffff99;
	padding: 15px;
    margin-bottom: 20px;
    margin-right: 20px;
	z-index: 2;
}

div#largeimg table td {

	padding-right: 0px;

}

div#largeimg img {

	border: 1px solid black;

}

p.voorbeelden, div.tabel { 
	border-left: medium dotted blue; 
	padding-left: 30px 
	}

div.rr {
   text-align: right;
   font-size: 0.8em;
   }

span.rr {
   border: 1px solid black;
   padding: 2px;
   }

.heule { 
	border-left: medium dotted red; 
	padding-left: 30px 
	}

table {
	font-size: 100%
	}

td { 
	padding-right: 1.3em 
	}

td.r {
	padding-left: 2em;
	font-size: 90%
	}

.schuin { 
	font-style: italic 
	}


.ini { 
	font-family: diavlobl;
	font-size: 3em;
	}

.ftpoff{ 
	font-family: diavlobl;
	font-size: 1.3em;
	}

.vet { 
	font-weight: bold
	}

.klk { 
	font-variant: small-caps 
	}

.klein {
	font-size: 0.8em; 
	}

.minderklein {
	font-size: 0.9em; 
	}

.heelklein {
	font-size: 0.7em;
	}

.rood {
   color: red;
   font-weight: bold;
   }
   
.groen {
   color: green;
   font-weight: bold;
   }

.blauw {
   color: blue;
   }

h2 { 
	font-family: diavlo;
	font-size: 2.5em;
	font-weight: normal;
	}

h3 { 
	font-family: diavlo;
	font-size: 1.4em;
	font-weight: normal;
	}

h4 { 
	font-family: diavlo;
	font-size: 1em;
	font-weight: normal;
	}

h3 span {
	border: 1px solid black;
	padding: 4px;
	
}

.formkopje {
	font-family: diavlo;
	font-size: 1.2em
}


ul { 
	font-size: 0.8em
	}

hr {
	margin-top: 50px
	}

hr.normal {
	margin-top: 10px
	}

hr.krapjes {
	margin-top: 0px;
	margin-bottom: 10px;
	}

hr.balans {
	margin-top: 10px;
	margin-bottom: 20px;
	}

td.rechts {
   text-align: right;
   padding-top: 10px;
   }

td.rechts2 {
   text-align: right;
   }


td.uitleg {
	color: #777;
	font-style: italic;

}

td.roodts {
	color: red;
	
}

a, a:visited, a:active {
	color: #0000ff;
	text-decoration: none
	}
	
		a:hover {
			color: #0000ff;
			text-decoration: underline
			}


a.groot, a.groot:visited, a.groot:active {
	color: #0000ff;
	font-size: 1.6em;
	text-decoration: none
	}
	
		a.groot:hover {
			color: #0000ff;
			font-size: 1.6em;
			text-decoration: underline
			}


a.auth, a.auth:visited, a.auth:active {
	color: red;
	text-decoration: none;
	font-weight: bold;
	font-size: 0.8em;
	border: 1px solid blue;
	padding: 3px;
	}
	
		a.auth:hover {
	color: red;
	text-decoration: none;
	font-weight: bold;
	font-size: 0.8em;
	border: 1px solid red;
	padding: 3px;
			}

a.stijlb, a.stijlb:visited, a.stijlb:active {
	color: blue;
	text-decoration: none;
	font-weight: bold;
	font-size: 0.8em;
	border: 1px solid blue;
	padding: 3px;
	}
	
		a.stijlb:hover {
	color: red;
	text-decoration: none;
	font-weight: bold;
	font-size: 0.8em;
	border: 1px solid red;
	padding: 3px;
			}

a.stijlbh, a.stijlbh:visited, a.stijlbh:active {
	color: blue;
	text-decoration: none;
	font-weight: bold;
	font-size: 1em;
	border: 1px solid blue;
	padding: 3px;
	margin-top: 5px;
	}
	
		a.stijlbh:hover {
	color: red;
	text-decoration: none;
	font-weight: bold;
	font-size: 1em;
	border: 1px solid red;
	padding: 3px;
			}

a.rood, a.rood:visited, a.rood:active {
	color: red;
	text-decoration: none;
	font-weight: bold;
	font-size: 1em;
	margin-top: 5px;
	}
	
		a.rood:hover {
	color: red;
	text-decoration: none;
	font-weight: bold;
	font-size: 1em;
    text-decoration: underline
			}

a.meertens {

	background: url(external.png) right no-repeat;
	}

input.wdbform, select.radioform, textarea.wdbform {
	background-color: #ffffff;
	color: #000000;
	font-size: 0.9em;
	border: 2px solid #000000;
    font-family: verdana, arial, helvetica, sans-serif;
	}

input.wdbformw, select.radioformw {
	background-color: #ffffff;
	color: #000000;
	border: 2px solid #000000
	}

input.mailaform, select.mailaform {
	background-color: #ffffff;
	color: #000000;
	font-size: 0.9em;
	border: 1px solid #000000
	}

.currentpage {
	font-weight: bold;
	font-size: 1em;
	border: 1px solid black;
	padding: 3px;
	margin-top: 5px;
	}

table.irr {
   text-align: center;
   border-collapse: collapse;
   }
 
 table.qc {
   border-collapse: collapse;
   }

table.qc td {
   padding-top: 5px;
   padding-left: 10px;
   }

table.irr td {
   padding: 7px;
   }
   
tr.heder {
   font-size: 0.8em;
   font-weight: bold;
   }
   
tr.heder td {
   border-bottom: 1px solid #000;
   }

table.brd {
   font-size: 0.8em;
   border-collapse: collapse; 
   }

table.brd td {
   padding: 4px;
   }

td.brdt, tr.bdrt {
   border-bottom: 1px solid #000;
     }

tr.qbdrt td {
   border-bottom: 1px solid #000;
   font-size: 0.8em;
     }

td.brds {
   border-right: 1px solid #000;
     }

td.brdb {
   border-right: 1px solid #000;
   border-bottom: 1px solid #000;
   }

td.grijs {
	color: gray;
	}

table.lichtgrijs {
	color: #d3d3d3;
	}

tr.afcount td {
	border: 1px solid #000;
	}

div.qcount {
	float: left;
	margin-right: 50px;
	margin-bottom: 20px;
	}

div.qcountb {
	float: left;
	margin-bottom: 20px;
	}

div.inspring {
	position: relative;
	width: 92%;
	left: 5%
}

td.auth {
	border: 1px solid blue;
	padding: 3px;
	font-size: 1em;
	font-weight: bold;
	color: blue;
}

td.stijlboek {
	border: 1px solid blue;
	padding: 3px;
	font-size: 0.8em;
	font-weight: bold;
	color: blue;
	width: 500px;
}

td.stijlboekadmin {
	border: 1px solid blue;
	padding: 3px;
	font-size: 0.8em;
	font-weight: bold;
	color: blue;
	width: 200px;
}

td.stijlboekzoek {
	border: 1px solid blue;
	padding: 3px;
	font-size: 0.8em;
	font-weight: bold;
	color: blue;
	width: 200px;
}

td.authp {
	font-size: 0.8em;
	font-weight: bold;
	color: blue;
}

td.groot {
	font-size: 1.4em;
	font-weight: bold;
}

td.stijlboekuitleg {
	font-size: 0.7em;
	font-style: italic;
	padding-bottom: 10px;
}

input.menuform, select.menuform {
	background-color: #fff;
	color: #000000;
	font-size: 0.8em;
	border: none;
	color: blue;
	font-weight: bold;
	}

input.stijlboek {
	background-color: #fff;
	color: #000000;
	font-size: 1em;
	border: none;
	color: blue;
	width: 500px;
	}

input.stijlboekzoek {
	background-color: #fff;
	color: #000000;
	font-size: 1em;
	border: none;
	color: blue;
	width: 200px;
	}

input.stijlboekmain {
	background-color: #fff;
	color: #000000;
	font-size: 1em;
	border: none;
	color: blue;
	font-weight: bold;
	width: 500px;
	}

input.stijlboekadmin {
	background-color: #fff;
	color: #000000;
	font-size: 1em;
	border: none;
	color: blue;
	font-weight: bold;
	width: 200px;
	}

input.menuformsubmit, select.menuformsubmit, button.menuformsubmit {
	background-color: #fff;
	color: #000000;
	font-size: 0.8em;
	border: 1px solid blue;
	color: blue;
	font-weight: bold;
	}

input.wikiform {
	background-color: #fff;
	color: #000000;
	border: 1px solid #000;
	width: 200px;
	}

input.wikiformsubmit {
	background-color: #fff;
	color: #000000;
	border: 1px solid #000;
	}

textarea.menuform {
	background-color: #fff;
	color: #000000;
	font-size: 0.9em;
	border: 1px solid blue;
	width: 800px;
	height: 500px;
	color: blue;
	font-family: aller, verdana, arial, helvetica, sans-serif;
	}

textarea.sform {
	background-color: #fff;
	color: #000000;
	font-size: 0.9em;
	border: 1px solid blue;
	width: 600px;
	height: 400px;
	color: blue;
	font-family: aller, verdana, arial, helvetica, sans-serif;
	}

textarea.qform {
	background-color: #ffffff;
	color: #000000;
	font-size: 0.9em;
	border: 2px solid #000000;
	height: 400px;
	width: 500px;
	}

textarea.reactieform {
	background-color: #fff;
	color: #000;
	font-size: 1em;
	border: 2px solid black;
	width: 500px;
	height: 200px;
	color: #000;
	font-family: aller, verdana, arial, helvetica, sans-serif;
	}

textarea.stijlboek {
	background-color: #fff;
	color: #000000;
	font-size: 1em;
	width: 500px;
	height: 100px;
	color: blue;
	font-family: aller, verdana, arial, helvetica, sans-serif;
	}

textarea.stijlboekaanw {
	background-color: #fff;
	color: #000000;
	font-size: 1em;
	width: 500px;
	height: 200px;
	color: blue;
	font-family: aller, verdana, arial, helvetica, sans-serif;
	}

div.beschr {
	position: relative;
	left: 5%;
	font-size: 0.75em;
	font-weight: bold;
}

div.uitleggr {
	position: relative;
	left: 5%;
	width: 65%;
	color: #777;
	font-style: italic;
}

div.ltuitdr {
	position: relative;
	left: 5%;
	width: 65%;
}

div.inspring-a {
	position: relative;
	width: 92%;
	left: 5%;
	color: blue;
}

div.inspring-a span {
	border: 1px solid blue;
	padding: 3px;
}

div.boekedit {
	position: relative;
	width: 92%;
	left: 3%;
	font-size: 0.7em;
	}

.sthispage {
	font-size: 0.8em;
	border: 1px solid black;
	padding: 3px;
	}


.psw {
	font-family: psw;
	font-size: 1.4em;
	white-space: nowrap;
}

.und {
	text-decoration: underline;
}

td.nowr {
    white-space: nowrap;
}

a.mconf, a.mconf:visited, a.mconf:active {
	color: red;
	text-decoration: underline;
	font-weight: bold;
	font-size: 1em;
	}
	
		a.mconf:hover {
	color: red;
	text-decoration: none;
	font-weight: bold;
	font-size: 1em;
			}

td.overdue {
    background-color: red;
	color: white;
}

.pagenr {
	padding: 3px;
	border: 1px solid black;
	border-radius: 50%;
}

td.bijschrift {
	border: 1px solid black;
	padding: 4px;

}

td.bijschrifta {
	border: 1px solid blue;
	padding: 4px;

}


img.jmimg {
	border: 1px solid black;
}

img.redborder {
	border: 8px solid red;
}

p.code {
    font-family: "Courier New", Courier, monospace;
    font-size: 0.8em;
}

td.roodw {
	border-left: 5px solid red;
	border-right: 5px solid red;
}

